{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2025-2469776",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2469776",
  "cooperator": "Valley Ag Llc",
  "planted_date": "2025-04-30",
  "harvested_date": "2025-11-07",
  "population_seeds_per_acre": 33000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "AgriGold",
      "product": "A628-22DV",
      "traits": "",
      "metrics": {
        "Yield": 222.4,
        "%MST": 14.8,
        "Test Weight": 58.1,
        "Gross Revenue": 889.6
      },
      "entry_num": 17
    },
    {
      "rank": 2,
      "brand": "AgriGold",
      "product": "A628-51SSP",
      "traits": "",
      "metrics": {
        "Yield": 221.3,
        "%MST": 14.9,
        "Test Weight": 58.3,
        "Gross Revenue": 885.2
      },
      "entry_num": 16
    },
    {
      "rank": 3,
      "brand": "AgriGold",
      "product": "A626-39VT2P",
      "traits": "",
      "metrics": {
        "Yield": 220.0,
        "%MST": 14.8,
        "Test Weight": 57.2,
        "Gross Revenue": 880.0
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "AgriGold",
      "product": "A630-04D",
      "traits": "",
      "metrics": {
        "Yield": 215.8,
        "%MST": 16.1,
        "Test Weight": 58.3,
        "Gross Revenue": 851.33
      },
      "entry_num": 23
    },
    {
      "rank": 5,
      "brand": "AgriGold",
      "product": "A620-99VT2P",
      "traits": "",
      "metrics": {
        "Yield": 212.3,
        "%MST": 14.0,
        "Test Weight": 57.1,
        "Gross Revenue": 849.2
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G90M06-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 212.0,
        "%MST": 14.8,
        "Test Weight": 57.1,
        "Gross Revenue": 848.0
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "AgriGold",
      "product": "A630-04AA",
      "traits": "",
      "metrics": {
        "Yield": 210.8,
        "%MST": 15.2,
        "Test Weight": 59.7,
        "Gross Revenue": 841.09
      },
      "entry_num": 22
    },
    {
      "rank": 8,
      "brand": "AgriGold",
      "product": "A620-99STX",
      "traits": "",
      "metrics": {
        "Yield": 209.5,
        "%MST": 14.1,
        "Test Weight": 59.7,
        "Gross Revenue": 838.0
      },
      "entry_num": 3
    },
    {
      "rank": 9,
      "brand": "AgriGold",
      "product": "A629-55VT2P",
      "traits": "",
      "metrics": {
        "Yield": 206.7,
        "%MST": 16.2,
        "Test Weight": 56.7,
        "Gross Revenue": 814.4
      },
      "entry_num": 19
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 206.3,
        "%MST": 16.0,
        "Test Weight": 58.5,
        "Gross Revenue": 814.88
      },
      "entry_num": 12
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 205.5,
        "%MST": 15.0,
        "Test Weight": 57.1,
        "Gross Revenue": 822.0
      },
      "entry_num": 18
    },
    {
      "rank": 12,
      "brand": "AgriGold",
      "product": "A625-78STX",
      "traits": "",
      "metrics": {
        "Yield": 196.5,
        "%MST": 15.0,
        "Test Weight": 56.7,
        "Gross Revenue": 786.0
      },
      "entry_num": 8
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 196.4,
        "%MST": 15.4,
        "Test Weight": 57.8,
        "Gross Revenue": 781.67
      },
      "entry_num": 6
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 194.9,
        "%MST": 15.7,
        "Test Weight": 59.4,
        "Gross Revenue": 772.78
      },
      "entry_num": 21
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 183.8,
        "%MST": 15.2,
        "Test Weight": 59.5,
        "Gross Revenue": 733.36
      },
      "entry_num": 20
    },
    {
      "rank": 16,
      "brand": "AgriGold",
      "product": "A623-88VT2P",
      "traits": "",
      "metrics": {
        "Yield": 182.2,
        "%MST": 15.1,
        "Test Weight": 57.8,
        "Gross Revenue": 727.89
      },
      "entry_num": 5
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2025/2469776"
  ],
  "fetched_at": "2026-05-25T19:51:08.216180+00:00",
  "scraper_version": "0.1.0"
}
